/*
 Theme Name:     Twenty Twenty-Five Child
 Theme URI:      https://ionutojica.ro/twentytwentyfive-child
 Description:    Temă copil pentru Twenty Twenty-Five.
 Author:         Ionuț Ojică
 Author URI:     https://ionutojica.ro
 Template:       twentytwentyfive
 Version:        1.0.0
 License:        GNU General Public License v2 or later
 License URI:    https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:    twentytwentyfive-child
*/


/* Hide Quantity on Cart */
/* form.cart div.quantity {display: none;} */



/* Culorile butoanelor pentru variaţii */
/* pentru Modulul Variation Swatches for WooCommerce Versiunea 2.0.18 | De Emran Ahmed | https://wordpress.org/plugins/woo-variation-swatches/ */
/*
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {
  background-color: #2B6CB0;
  color: #fff;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
  padding: 5px 15px;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected {
  -webkit-box-shadow: var(--wvs-selected-item-box-shadow,0 0 0 2px #2B6CB0);
  box-shadow: var(--wvs-selected-item-box-shadow,0 0 0 2px #2B6CB0);
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
  -webkit-box-shadow: var(--wvs-selected-item-box-shadow,0 0 0 2px #215387);
  box-shadow: var(--wvs-selected-item-box-shadow,0 0 0 2px #215387);
  background-color: #215387 !important;
}
.woo-variation-swatches .reset_variations {display: none !important;}
*/



.mailpoet_message p {
 font-size: 20px;
}
